package com.nova.brain.glass.ui

import android.os.Bundle
import androidx.activity.viewModels
import com.nova.brain.glass.R
import com.nova.brain.glass.databinding.ActivityMainBinding
import com.nova.brain.glass.viewmodel.MainVM
import com.xuqm.base.ui.BaseActivity

class MainActivity : BaseActivity<ActivityMainBinding>() {
    override fun fullscreen(): Boolean = true
    override fun getLayoutId(): Int = R.layout.activity_main

    private val vm: MainVM by viewModels()

    override fun initView(savedInstanceState: Bundle?) {
        super.initView(savedInstanceState)


    }

}